
/*重置样式*/

body, div, dl, dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote，th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
capation,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before, q:after{content:' '}
abbr,acronym{border:0;}
a{
	text-decoration: none;
}
.header{
	width: 100%;
	min-width: 1100px;
	overflow: hidden;
	height: 100px;
	background-color: #fff;
}
.header .wrap{
	width: 1100px;
	overflow: hidden;
	margin: 0 auto;
}
.wrap .logo{
	height: 80px;
	overflow: hidden;
	float: left;
	padding: 10px;
	width: 250px;
}
.logo img{
	display: block;
	height: 80px;
}

.wrap .nav{
	width: 810px;
	float: right;
	overflow: hidden;
}
.nav ul{
	overflow: hidden;
}
.nav .nav_list{
	float: left;
	height: 34px;
	border-bottom: 2px solid #fff;
	padding: 32px 0;
	width: 100px;
	margin:0 30px;
}
.nav_list:hover a{
	color:#eb340e;
}
.nav_list:hover span{
	color: #eb340e;
}
.nav_list:hover{
	border-bottom: 2px solid #eb340e
}
.nav_list a{
	display: block;
	line-height: 25px;
	text-align: center;
	color: #7e7e7e;
	font-weight: 600;
	font-size: 18px;	
}
.nav_list a span{
	display: block;
	font-size: 11px;
	line-height: 11px;
	height: 11px;
	color: #999;
	font-weight: 200;
}

.footer{
	min-width: 1200px;
	overflow: hidden;
	margin-top: 30px;
	padding:50px 0;
	background-color: #f1f1f1;
}
.footer p{
	text-align: center;
	font-size: 12px;
	color:#999;
	line-height: 25px;
}